if (window.languageBundle) {
    window.languageBundle.get = function (key, ...params) {
        let text = this[key] || key;
        params.forEach((val, i) => {
            text = text.replace(`{${i}}`, val);
        });
        return text;
    }
};
